{% comment %} <!DOCTYPE html>
<html>
<head>
    <title>Sorry You Weeb</title>
</head>
<body>
    <header>
    </header>
    <main>
        <h1>Sorry you are a weeb<h1>
        <h2>Come back another time</h2>
    </main>
    <footer>
    </footer>
</body>
</html> {% endcomment %}


<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
     <link rel="stylesheet" href="https://unpkg.com/swiper/css/swiper.min.css">
    <title>Swiper Slider</title>
  </head>
  <body>
      <div class="container">
        <div class="swiper-container gallery-top">
            <div class="swiper-wrapper">
                    <div class="swiper-slide">
                      <img src="http://www.placebear.com/700/500" style="width: 100%; ">
                    </div>
                    <div class="swiper-slide">
                      <img src="http://www.placebear.com/700/500" style="width: 100%; ">
                    </div>
                    <div class="swiper-slide">
                      <img src="http://www.placebear.com/700/500" style="width: 100%; ">
                    </div>
                    <div class="swiper-slide">
                      <img src="http://www.placebear.com/700/500" style="width: 100%; ">
                    </div>
            </div>    
            <div class="swiper-button-prev"></div>
            <div class="swiper-button-next"></div>
        </div>
    </div>